"__title__" = "MobileMe";
"__description__" = "Anmeldeinformationen für den MobileMe-Service von Apple.";
 
"email" = "E-Mail (name@me.com)";
"member_name" = "Mitgliedname";
"password" = "Passwort";
"idisk_storage" = "Verfügbarer iDisk-Speicher";
"renewal_date" = "Verlängerungsdatum";
"activation_key" = "Aktivierungsschlüssel";
 
